# Asterisk Project : Asterisk 13 Application_HangupCauseClear

Created by wikibot on Aug 08, 2014

# HangupCauseClear()

### Synopsis

Clears hangup cause information from the channel that is available through HANGUPCAUSE.

### Description

Clears all channel-specific hangup cause information from the channel. This is never done automatically (i.e. for new Dial()s).

### Syntax

### See Also

- Asterisk 13 Function_HANGUPCAUSE
- Asterisk 13 Function_HANGUPCAUSE_KEYS

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538